prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/eopenssl
includedir=${prefix}/include/eopenssl

Name: OpenSSL-libssl
Description: Secure Sockets Layer and cryptography libraries
Version: 1.0.2h
Requires.private: libecrypto
Libs: -L${libdir} -lssl
Libs.private: 
Cflags: -I${includedir} 
